Miss any of our Open RFC calls?Watch the recordings here! »

wtm-cli

1.0.3 • Public • Published

wtm-cli npm version

文档地址

Installation

Prerequisites: Node.js (>=8.x, 8.x preferred), npm version 6+ and Git.

$ npm install -g wtm-cli

创建项目

        项目名称 
$ wtm init <name>

Keywords

none

Install

npm i [email protected]

Version

1.0.3

License

ISC

Unpacked Size

226 kB

Total Files

19

Last publish

Collaborators

  • avatar